Bug 4261 - Clipart Issue: Need to review the collection for copyright and trademark issues.
Clipart Issue: Need to review the collection for copyright and trademark issues.
Status: RESOLVED NOTOURBUG
Product: openclipart.org
Classification: Unclassified
Component: clipart
unspecified
x86 (IA32) Linux (All)
: high critical
Assigned To: default user for a product
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-26 16:16 UTC by Jonadab the Unsightly One
Modified: 2010-08-18 03:24 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonadab the Unsightly One 2005-08-26 16:16:44 UTC
We're telling users the images are in the public domain.  Some of them might
even know what that means and have expectations based on it.  So, we should
check that we're not leading them astray.  For 0.11 I set aside (in the failed
files) some that I believed to have trademark issues.  For 0.14 and 0.15 I set
aside some I had license questions about.  For 0.16 I set aside some that are
believed to have copyright issues, including most of the Tux images.

For 0.17 I have additionally set aside no just the FreeBSD daemon images (the
copyright status of which had just come up), but (after discussing it on IRC
with rejon) all of the logos, because I believe there are probably more similar
cases lurking there.  If we review the logos, however, we may find that some of
them are okay, and can be added back in for 0.18.

We also really need to go over the whole collection, paying special attention to
things like logos, marks, cartoon characters, and such, that are likely to have
either trademark or copyright claims.  I don't want to be in the position of
claiming that things are public domain when they are not.  It's all well and
good to say that the submitters checked the checkbox, but I think we know at
this point that not all of the submitters are adequately careful about this.
Receiving Bart Simpson in incoming leaves little doubt of that.
Comment 1 Corey Burger 2006-02-24 13:09:53 UTC
Got one:
http://openclipart.org/clipart//computer/aviso_sergio_luiz_araujo_01.svg

This is from the gnome icon theme
Comment 2 Corey Burger 2006-02-24 13:11:29 UTC
hmm, got another one:
http://openclipart.org/clipart//computer/otto_02.svg
Comment 3 Nicu Buculei 2006-03-01 17:41:23 UTC
This Otto mascot is NOT a trademark of OpenOffice.org, it is the winner of a
contest and was made by a kid. AFAIK, it is not used in any official material.
It was supposed to be the mascot of OOo Schools Project but it generated a very
large controversy (because a hand gesture, which may be interpreted as offensive
is nome cultures).

The images submited here is a redrawing made by Alexandro Colorado, from the
spanish community of OOo.
Comment 4 Corey Burger 2006-03-02 05:48:27 UTC
As long as we are clear that Otto can be released under our license, that is fine.
Comment 5 Mourad Mokrane 2006-03-02 06:08:50 UTC
Releasing Otto in the public domain is fine, but what about the OOo flying birds 
in the background? They should be deleted as they are part of the copyrighted 
OOo logo.
Comment 6 Gerald G. 2006-03-07 03:23:45 UTC
I think this one may be a violation as well....

http://openclipart.org/clipart//people/don_t_panic__dan_gerhard_01.svg
Comment 7 Petr Mladek 2006-04-12 03:47:04 UTC
'Velocette' is a registered trademark, according to the banner in the
central image at http://www.velocette.org. So, we should reather remove
http://openclipart.org/clipart//logos/velocette_frank_warttig_01.svg

I am still not sure about the other logos.

BTW: You do a great work!
Comment 8 Juergen Weigert 2006-04-12 03:55:20 UTC
'velocette' was a trademark in 1945. It is expired.
Comment 9 Patricia FIDI 2006-07-11 08:39:52 UTC
(In reply to comment #8)
> 'velocette' was a trademark in 1945. It is expired.
1945 + 70 = 2015. It will expire in 2015 for me after 70 years...

Comment 10 Nicu Buculei 2006-07-11 22:57:50 UTC
(In reply to comment #9)
> > 'velocette' was a trademark in 1945. It is expired.
> 1945 + 70 = 2015. It will expire in 2015 for me after 70 years...

Patricia, sure you do not confuse trademark and copyright?

http://en.wikipedia.org/wiki/United_States_trademark_law

It seems a trademark does not expire after a number of years, it expire when the
owner cease protecting it.
Comment 11 Patricia FIDI 2006-07-12 02:05:55 UTC
Nicu,

In fact, this trademark is still in use...
http://webdb4.patent.gov.uk/tm/number  (Number : 1249363)
The owner is : David Matthew Scott

And the first company closed in 1971.

So as a trademark, we may use it in our documents, papers, web... instead for a
commercial use.
Like openclipart is only for PD license, I guess we should remove it. Only
repository with non commercial license would be able to show this trademark.

Patricia
Comment 12 Jon Phillips 2007-02-05 15:50:53 UTC
Yes, we need to do this really bad! We could do this prior to import, but after import will be easiest.
Comment 13 Tollef Fog Heen 2010-08-18 03:24:40 UTC
Closing all openclipart bugs as openclipart is now on launchpad, as per request from  Jon Philips.